<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="main.css">
  </head>
  <body>
    <div id="main">
      <h1>Controls</h1>
      <a>ArrowUp: </a> Forward <br>
      <a>ArrowDown: </a> Back <br>
      <a>ArrowRight: </a> Right <br>
      <a>ArrowLeft: </a> Left <br>
      <a>PageUp: </a> Up <br>
      <a>PageDown: </a> Down <br>
      <a>Space: </a> Place <br>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="main.js" charset="utf-8"></script>
  </body>
</html>
